Bug 243788 - mail/rainloop mail/rainloop-community: Update to 1.14.0
Summary: mail/rainloop mail/rainloop-community: Update to 1.14.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Hiroki Tagato
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-02-02 00:47 UTC by Yasuhiro KIMURA
Modified: 2020-04-24 00:09 UTC (History)
2 users (show)

See Also:
loic.blot: maintainer-feedback+


Attachments
Patch file (1.47 KB, patch)
2020-02-02 00:47 UTC, Yasuhiro KIMURA
no flags Details | Diff
Updated patch file (1.61 KB, patch)
2020-02-03 20:29 UTC, Yasuhiro KIMURA
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yasuhiro KIMURA 2020-02-02 00:47:09 UTC
Created attachment 211262 [details]
Patch file

Update to 1.14.0.
Comment 1 loic.blot 2020-02-03 07:57:09 UTC
fine to me.
Also yasuhiro, as you propose all patches and i don't have many time on port maintenance on FreeBSD, do you want to take ownership on the port ?
Comment 2 Yasuhiro KIMURA 2020-02-03 20:29:52 UTC
Created attachment 211325 [details]
Updated patch file

(In reply to loic.blot from comment #1)

Thank you for proposal. I accept it and take maintainership of this port. So please commit attached patch instead of original one.
Comment 3 loic.blot 2020-02-04 19:09:00 UTC
approved
Comment 4 commit-hook freebsd_committer 2020-04-24 00:07:43 UTC
A commit references this bug:

Author: tagattie
Date: Fri Apr 24 00:07:30 UTC 2020
New revision: 532720
URL: https://svnweb.freebsd.org/changeset/ports/532720

Log:
  - Update to 1.14.0
  - Pass maintainership to submitter

  PR:		243788
  Submitted by:	Yasuhiro KIMURA <yasu@utahime.org>
  Approved by:	loic.blot@unix-experience.fr (maintainer),
  		pizzamig (co-mentor)
  Changelog:	https://www.rainloop.net/changelog/

Changes:
  head/mail/rainloop/Makefile
  head/mail/rainloop/distinfo
  head/mail/rainloop-community/distinfo
Comment 5 Hiroki Tagato freebsd_committer 2020-04-24 00:09:10 UTC
Committed, thanks!